<?php

// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_creative_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-creative-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_creative_scripts');


function wens_creative_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-creative',
        array( 'label' => __( 'WENS Creative', 'wens-creative' ) )
    );

}
add_action('init', 'wens_creative_register_block_pattern_categories');
